## libkinosearch-perl 0.165

=== debian/changelog ===
libkinosearch-perl (0.165-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Take over this package (Closes: #580353)
  * Use new short debhelper 7 rules format
  * Standards-Version 3.8.4 (drop perl version dep)
  * Rewrite control description
  * Add a NEWS entry describing the transition process
  * Refresh copyright to new DEP5 format
  * Use an override to remove manpages for private modules
  * Add a patch to fix POD spelling errors

  [ gregor herrmann ]
  * Activate one more test.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 26 May 2010 21:49:43 -0400

libkinosearch-perl (0.165-1) unstable; urgency=low

  * New upstream release
    - fixes FTBFS on some archs; thanks to the Fedora project for the
      fix (closes: #503383).
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 13 Apr 2009 18:11:05 +0100

libkinosearch-perl (0.163-1) unstable; urgency=low

  * Initial Release (closes: #493909).

 -- Dominic Hargreaves <dom@earth.li>  Wed,  3 Sep 2008 23:11:22 +0100
