=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove manpages for 'private' modules
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::CompoundFileReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::CompoundFileWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::DelDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::FieldInfos.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::FieldsReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::FieldsWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::IndexFileNames.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::IndexReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::MultiReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::MultiTermDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::NormsReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::PostingsWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::SegInfos.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::SegReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::SegTermDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::SegTermEnum.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::SegWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermBuffer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermEnum.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermInfo.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermInfosReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermInfosWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Index::TermVector.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::BooleanClause.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::BooleanScorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::HitCollector.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::HitQueue.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::PhraseScorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::Scorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::Searchable.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::Similarity.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::TermScorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Search::Weight.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Store::FSLock.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Store::InStream.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Store::Lock.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Store::OutStream.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Store::RAMLock.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::BitVector.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::ByteBuf.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::CClass.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::Carp.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::IntMap.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::MathUtils.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::MemManager.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::PriorityQueue.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::SortExternal.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::StringHelper.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::ToStringUtils.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch::Util::VerifyArgs.3pm
