## libkinosearch-perl 0.313

=== debian/changelog ===
libkinosearch-perl (0.313-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New patch slow-thread-creation.patch: fix armel build failure.
    Thanks to Colin Watson (Closes: #598940) (LP: #791240)
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2011 17:01:56 +0200

libkinosearch-perl (0.313-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release
    + Updated package (build-)dependencies accordingly
  * Standards-Version 3.9.1 (no changes)
  * Refresh POD spelling patch
  * Refresh copyright information
    + Remove references to src/ppport.h and devel/dump_index
      (removed upstream)
  * Drop dependencies satisfied by stable (perl 5.10)
  * Remove Test::Pod from B-D-I, dropped upstream

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Mar 2011 16:11:17 +0100
